body {
    background-color: hsla(0, 0%, 98%, .565);
}

.btn-oplon{
    background: #ec6b4f;
    color: #fff;
    text-transform: uppercase;
    border-radius: 0.75rem !important;
}

.panel-default {
    border-color: #efefef!important;
}

.form-control:focus {
    box-shadow: none;
}
.panel {
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.panel-body {
    padding: 40px!important;
}

.form-control, .input-group-addon {
    border: 0!important;
    background-color: rgba(0, 0, 0, .02)!important;
}

.btn-oplon:hover{
    background: #d45135;
    color: #fff;
}

.login-logo{
    width: 70%;
    margin: 0px auto;
    margin-bottom: 30px;
}

.login-subtitle{
    text-align: center;
    font-size: 1.7rem;
    color: #4b4b4b;
    font-weight: bold;
}

.login-panel{
    margin-top: 30vh;
}

.eye-password{
	cursor: pointer;
}

/* BANNER */
.banner{
    display: flex;
    align-items: center;
    padding: 1.25em 2rem;
    border-radius: 5px;
    color: #fff;
    height: 100px;
}
.banner-gradient-bg {
    /*background: linear-gradient(-30deg, #4b8ee5E5, #4b8ee5E5 45%, #4b8ee5 45%);*/
    background: linear-gradient(-30deg, #e5684be6, #e5854be6 45%, #e5764b 45%);
}
.banner-logo{
    margin-right: 20px;
    width: 110px;
}
.banner-title{
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 1rem;
}
.banner-text{
    text-overflow: ellipsis;
    overflow: hidden;
    height: 80px;
    letter-spacing: 1px;
    font-weight: 300;
    line-height: 1.4;
}

.carousel .carousel-control {
    visibility: hidden;
}
.carousel:hover .carousel-control {
    visibility: visible;
}

.carousel-control{
    border-radius: 5px;
}

.carousel-inner{
    border-radius: 5px;
    height: 100px;
}

.multi-line-truncate {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.rss-logo-oplon{
    width: 100%;
}

a.banner:hover{
    text-decoration: none;
    color: #fff;
}

/* BRANDS */
.brands{
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand{
    height: 30px;
    width: 30px;
    margin: 0 5px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.brand > img{
    width: 100%;
}

.brand:hover{
    filter: brightness(70%);
}

/* RELEASE */
#release{
    margin: 20px 0;
    text-align: center;
}

#currentRel, #lastRel{
    display: block;
}